<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"ប្រអប់​ឧបករណ៍​ស៊ី​ម"</string>
    <string name="appI_name">ប្រអប់ឧបករណ៍ SIM1</string>
    <string name="appII_name">ប្រអប់ឧបករណ៍ SIM2</string>
    <string name="appIII_name">ប្រអប់ឧបករណ៍ SIM3</string>
    <string name="appIV_name">ប្រអប់ឧបករណ៍ SIM4</string>
    <string name="lable_not_available">គ្មានដំឡើងកូនកម្មវិធី</string>
    <string name="menu_end_session" msgid="7368541737750982217">"បញ្ចប់​សម័យ"</string>
    <string name="help" msgid="9209980881219397319">"ជំនួយ"</string>
    <string name="menu_back" msgid="301227740977453364">"ថយក្រោយ"</string>
    <string name="service_name" msgid="6860303747999592491">"ឈ្មោះ​សេវាកម្ម"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"គ្មាន​សេវា"</string>
    <string name="button_ok" msgid="5760722312558549555">"យល់​ព្រម​"</string>
    <string name="button_cancel" msgid="1997847915560800261">"បោះ​បង់​"</string>
    <string name="button_yes" msgid="624420260648337203">"បាទ/ចាស"</string>
    <string name="button_no" msgid="1824959157582605627">"ទេ"</string>
    <string name="alphabet" msgid="1583185545938805861">"អក្សរ​ក្រម"</string>
    <string name="digits" msgid="1746796679021682388">"តួលេខ (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"ការ​​ហៅ​កំពុង​ដំណើរការ…"</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"ការហៅកំពុងត្រូវបានកំណត់"</string>
    <string name="stk_app_state" msgid="18582277302584082">"សភាព​កម្មវិធី"</string>
    <string name="enable_app" msgid="3701224550936728203">"បាន​បើក"</string>
    <string name="disable_app" msgid="6725081975611415214">"បាន​បិទ"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"ប្រអប់​ឧបករណ៍​ស៊ី​ម"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"ចាក់សំឡេង​រោទ៍"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"បើក​ឆា​នែ​ល​?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"ការ​ផ្ញើ​ទិន្នន័យ"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"ទទួល​ទិន្នន័យ"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"បាន​បិទ​ឆានែល"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"បាទ/ចាស"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"ទេ"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"សូមបញ្ចូលស៊ីមដើម្បីចាប់ផ្តើមដំណើរការប្រអប់ឧបករណ៍ស៊ីម។"</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"សារ​សេវាកម្ម​ឧបករណ៍ចល័ត"</string>
    <string name="lable_display_text">បង្ហាញអត្ថបទ</string>  
    <string name="lable_get_inkey">ទទួលសោចូល</string>  
    <string name="lable_get_input">ទទួលអ្វីដែលបញ្ចូល</string>  
    <string name="lable_launch_browser">ចាប់ផ្តើមប្រូស័រ</string>  
    <string name="lable_play_tone">លេងសម្លេង</string>  
    <string name="lable_refresh">ធ្វើឲ្យស្រស់បស់ឡើងវិញ</string>  
    <string name="lable_select_item">ជ្រើសរើសវត្ថុ</string>  
    <string name="lable_send_ss">ផ្ញើ SS</string>  
    <string name="lable_send_ussd">ផ្ញើ USSD</string>  
    <string name="lable_send_sms">ផ្ញើ SMS</string>  
    <string name="lable_send_dtmf">ផ្ញើ DTMF</string>  
    <string name="lable_setup_event_list">តម្លើងបញ្ជីព្រឹត្តិការណ៍</string>  
    <string name="lable_setup_idle_modetext">តម្លើងម៉ូដអក្សរពេលនៅស្ងៀម</string>  
    <string name="lable_setup_menu">តម្លើងមេនុយ</string>  
    <string name="lable_setup_call">តម្លើងការហៅ</string>  
    <string name="lable_more_time">ពេលបន្ថែម</string>  
    <string name="lable_poll_interval">អំឡុងពេលបោះឆ្នោត</string>  
    <string name="lable_polling_off">ការបោះឆ្នោតបានបិទ</string>  
    <string name="lable_provide_local_information">ផ្តល់ព័ត៌មានមូលដ្ឋាន</string>  
    <string name="lable_timer_management">ការគ្រប់គ្រងអ្នកចាត់ចែងម៉ោង</string>  
    <string name="lable_perform_card_apdu">អនុវត្តកាត APDU</string>  
    <string name="lable_power_on_card">បើកថាមពលចូលកាត</string>  
    <string name="lable_power_off_card">បិទថាមពលកាត</string>  
    <string name="lable_get_reader_status">ទទួលស្ថានភាពអ្នកអាន</string>  
    <string name="lable_run_at_command">រត់បទបញ្ជា AT</string>  
    <string name="lable_language_notification">ការប្រាប់ដំណឹងអំពីភាសា</string>  
    <string name="lable_open_channel">បើកប៉ុស្តិ៍</string>  
    <string name="lable_close_channel">បិទប៉ុស្តិ៍</string>  
    <string name="lable_receive_data">ទទួលទិន្នន័យ</string>  
    <string name="lable_send_data">ផ្ញើទិន្នន័យ</string>  
    <string name="lable_get_channel_status">ទទួលស្ថានភាពប៉ុស្តិ៍</string>  
    <string name="lable_service_search">រាវរកសេវាកម្ម</string>  
    <string name="lable_get_service_information">ទទួលព័ត៌មានសេវាកម្ម</string>  
    <string name="lable_declare_service">ប្រកាសសេវាកម្ម</string>  
    <string name="lable_set_frame">សិតហ្វ្រេម</string>  
    <string name="lable_get_frame_status">ទទួលស្ថានភាពហ្វ្រេម</string>  
    <string name="lable_retrieve_multimedia_message">ទាញយកសារមុលធិមេឌា</string>  
    <string name="lable_submit_multimedia_message">ដាក់ជូនសារមុលធិមេឌា</string>  
    <string name="lable_display_multimedia_message">បង្ហាញសារមុលធិមេឌា</string>  
    <string name="lable_activate">ធ្វើឲ្យសកម្ម</string>  
    <string name="action_launch_browser">ចាប់ផ្តើមប្រូស័រ</string>  
    <string name="action_setup_call">រវៃលេខ</string>  
    <string name="lable_busy_on_bip">កម្មវិធីកំពុងជាប់រវល់លើបទបញ្ញា BIP សូមសាកល្បងម្តងទៀតនាពេលក្រោយ ។</string>  
    <string name="main_menu_not_initialized">មេនុយចម្បងមិនទាន់បានចាប់ផ្តើមនៅឡើយទេ</string>  
    <string name="lable_busy_on_call">ទូរស័ព្ទកំពុងជាប់រវល់ក្នុងការហៅ សូមបញ្ចប់ការហៅសិន</string>  
    <string name="lable_on_flight_mode">កម្មវិធីនេះមិនអាចប្រើក្នុងម៉ូដជិះយន្តហោះទេ</string> 
    <string name="lable_sim_not_ready">SIM Toolkit មិនទាន់ស្រេចបាច់ ឬ​គ្មានការទ្រទ្រង់</string>
</resources>
